Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2022-74085
HistoryOct 22, 2022 - 12:00 a.m.

Linux kernel access control error vulnerability (CNVD-2022-74085)

2022-10-2200:00:00
China National Vulnerability Database
www.cnvd.org.cn
41

0.0005 Low

EPSS

Percentile

18.2%

Linux kernel is the kernel used by the Linux Foundation’s open source operating system Linux. Linux kernel is vulnerable to an access control error. A remote attacker could retrieve sensitive information by connecting to a Web-based management interface and requesting URLs.

CPENameOperatorVersion
linux linux kernellt5.11